const express = require("express");
const router = express.Router();

const {
  addLocation,
  getAllLocations,
  getLocationById,
  deleteLocation,
} = require("../controllers/locationController");

router.get("/", getAllLocations);
router.get("/:idLocations", getLocationById);
router.post("/", addLocation);
router.delete("/:idLocations", deleteLocation);

module.exports = router;
